#!/bin/sh
DIALOG=Xdialog

$DIALOG --title "MESSAGE BOX" \
	--icon ./warning.xpm \
        --msgbox "Hi, this is a simple message box. You can use this to
display any message you like. The box will remain until
you press the ENTER key.
You may also add an icon on the left of this text." 0 0

case $? in
  0)
    echo "OK";;
  255)
    echo "Box closed.";;
esac
